﻿/*** Danny06/09/2018 */
.ui-corner-all.ui-state-hover {border-color:transparent; background:#ff7200; }
.ui-datepicker td a:hover {background:#ff7200 !important; color:#fff;}
.breadcrumbs span {color:#4a90a4; margin:0px 0px 0px 7px;}
.chk-nights { margin-right:16px; color:#4a90a4; padding:0px 0px 0px 16px; background-position:left 2px;}
.chk-room-left {color:#4a90a4;}
.chk-l {float:left; color:#4a90a4;}
.chk-total-r {float:right; font-size:15px; color:#ff7200; font-weight:normal; font-family:'Montserrat';}
.chk-total-t {float:right; font-size:15px; color:#ff7200; font-weight:normal; font-family:'Montserrat';}
.chk-dates-total{font-size:12px;color:#ff7200;}
.side-block .ui-slider-horizontal {height:3px!important; border: 0px!important; background: #d9e0e2 !important; border-radius: 100px!important;}
.guest-service-btn:hover {color:#fff;background-color:#ff7200;border:1px solid #ff7200;text-decoration: none;}
.pricebreakup-usd-price{font-size:10px !important;color:#ff7200 !important;margin-left:-5px;letter-spacing:1px;}
.pricebreakup-usd-price-bold{font-size:12px !important;font-weight:600;color:#ff7200 !important;}
.myhotel-tab-inactive:hover
      {
          color:#ff7200;
       background-color:#ff7200  !important;
      }
 .search-tab {height:27px;display:inline-block;margin:0px 3px 0px 0px;float:left;text-align:center;font-size:12px;color:#fff;text-transform:uppercase;	font-family:'Montserrat';background:#1d292e;cursor:pointer;padding:14px 10px 0px 10px;}
.tour-buttons-prefferred {
    width: 100px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background-color:#558038;
    color:Yellow;
    border:none;
     display:block;
	height:24px;
	cursor:pointer;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	text-align:center;
	font-size:12px;
	text-decoration:none;
	letter-spacing:1px;
	font-family: 'Raleway';
	font-weight:bold;
	text-transform:uppercase;
}











.oop-s
{
   color:#009999;
}
a:hover,
a:focus {
  color: #2a6496;
  text-decoration: underline;
}
.myaccount-tab-active
      {
          float:left;width:100px;height:30px;padding-top:10px;padding-left:1px;background-color:White;color:#ff7200;font-family:'Montserrat';font-size:12px;border-right:1px solid #e3e3e3;border-top:1px solid #f2f2f2;font-weight:600;cursor:pointer;z-index:9;
      }
       .myaccount-tab-inactive
      {
          float:left;width:100px;height:30px;padding-top:10px;padding-left:1px;background-color:#1d292e;color:White;margin-left:5px;font-family:'Montserrat';border-right:1px solid #e3e3e3;border-top:1px solid #f2f2f2;font-size:12px;font-weight:600;cursor:pointer;z-index:9;
      }
      .myaccount-tab-active:hover
      {
          color:#fff;
       
      }

.srch-btn-home:hover {
	background:#ff8f35;
}  
.ui-state-default.ui-state-active {background:#ff7200 !important; color:#fff;}
.authorize-btn:hover {
	background:#ff8f35;
}
.fa-active
{
    color:#c1132f;
    font-size: 11px !important;
} 
.fa-inactive
{
    color:#818284;
    font-size: 11px !important;
} 
.prband
{
    color:#818284; 
} 
.search-tab.active {background:#fff;cursor:default;color:#000000;}
.header-nav ul li a {font-size:12px;color:#2c2c2c;font-family: 'Montserrat';font-weight:normal;text-decoration:none;text-transform:uppercase;}
body {margin:0; font-family:Verdana, Arial, Helvetica; font-size:14px}
.header-logo {float:left;margin:10px 0px 0px 0px;}



/*** Danny06/09/2018 */
.authorize-btn {
	display:block;
	width:118px; 
	height:34px;
	padding-top:3px;
	cursor:pointer;
	background:#ff7200;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	text-align:center;
	font-size:12px;
	text-decoration:none;
	letter-spacing:1px;
	color:#fff;
	float:left;
	font-family: 'Raleway';
	font-weight:bold;
	text-transform:uppercase;
	border:0px;
}


.captcha-color
{
    color:#ff7200;
}
.formError .formErrorContent {
	width: 100%;
	background: #ff7200;
	position:relative;
	color: #fff;
	width: 160px;
	font-size: 11px;
	border: 2px solid #ddd;
	box-shadow: 0 0 6px #000;
	-moz-box-shadow: 0 0 6px #000;
	-webkit-box-shadow: 0 0 6px #000;
	padding: 4px 10px 4px 10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.formError .formErrorArrow div {
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	box-shadow: 0 2px 3px #444;
	-moz-box-shadow: 0 2px 3px #444;
	-webkit-box-shadow: 0 2px 3px #444;
	font-size: 0px;
	height: 1px;
	background: #ff7200;
	margin: 0 auto;
	line-height: 0;
	font-size: 0;
	display: block;
}
.scrollbar{
overflow:auto;
height:550px;
margin-right:-30px;
}

/*example4 scrollbar*/

#ex4::-webkit-scrollbar{
width:8px;
background-color:#cccccc;
}
#ex4::-webkit-scrollbar-thumb{
background-color:#ff7200;
}
#ex4::-webkit-scrollbar-thumb:hover{
background-color:#ff7200;
border:1px solid #ff7200;
}
#ex4::-webkit-scrollbar-thumb:active{
background-color:#ff7200;
border:1px solid #ff7200;
}
#ex4::-webkit-scrollbar-track{
border:1px #cccccc solid;
-webkit-box-shadow:0 0 0px gray inset;
}


.ui-widget-header {
	border: 1px solid #ffffff;
	background: #ff7200 url("img/ui-bg_gloss-wave_35_f6a828_500x100.png") 50% 50% repeat-x;
	color: #ffffff;
	font-weight: bold;
}


    
.autocomplete_completionListElement
{
	visibility : hidden;
	margin : 1px 0px 0px 2px!important;
	background-color : #FFFFFF;
	color : windowtext;
	border-color : silver ;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
	height : 200px;
    width:100px;
    text-align:left;
    list-style-type: none;
	font-family:Raleway;
    font-size:small;
     z-index:900000000 !important;
     position:relative;
     
	           
}


/* AutoComplete highlighted item */


.autocomplete_highlightedListItem
{
	background-color:#ff7200;
	color: #FFFFFF;
	margin-left: 0px;
	padding-left: 4px;
	padding-top: 4pxi;
	padding-bottom: 4px;
	font-weight:bold;
	z-index:900000000 !important;
    width:100% !important;

}


/* AutoComplete item */

.autocomplete_listItem
{
	background-color : window;
    color : windowtext;
	margin-left: -40px;
		padding-left: 4px;
	padding-top: 2px;
		padding-bottom: 2px;
	z-index:900000000 !important;
  width:100% !important;
}



.autocomplete_completionListElement_register
{
background-color: inherit;
		color: windowtext;
		border:solid 1px silver;
		cursor: 'default';
		overflow: auto;
		height:31% !important;
		text-align: left;
		list-style-type: none;
		margin-left:-7px;  
		margin-top:8px;
		font-family:Raleway;
		font-size:12px;
	    width:325px !important;
	   z-index:9000000 !important;
	    position:relative;
         
}

/* AutoComplete highlighted item */


.autocomplete_highlightedListItem_register
{
	background-color:#ff7200;
	color: #FFFFFF;
		margin-left: -40px;
	padding-left: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight:bold;
	z-index:900000000 !important;

}


/* AutoComplete item */

.autocomplete_listItem_register
{
	background-color : window;
    color : windowtext;
	margin-left: -40px;
	padding-left: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	z-index:900000000 !important;

}


.autorize-popup-close {display:block;width:39px;height:39px;float:right;background:url(../img/popup-close.png) left top no-repeat;}
.srch-btn 
{
      display:block;
      width:102px;
      height:24px !important;
      padding-top:10px;
      background:#ff7200; 
      border-radius:2px;
      -webkit-border-radius:2px;
      -moz-border-radius:2px;
      text-align:center;
      font-size:11px;
      text-decoration:none;
      color:#fff; 
      border:0px;
      margin-top:1px;
      float:left;
      font-family: 'Montserrat';
      font-weight:normal;
      text-transform:uppercase;
      padding-bottom:10px !important;
  }
      
      .srch-btn-home 
      {
      display:block;
      width:118px;
      height:34px !important;
      padding-top:2px;
      background:#ff7200; 
      border-radius:2px;
      -webkit-border-radius:2px;
      -moz-border-radius:2px;
      text-align:center;
      font-size:12px;
      text-decoration:none;
      color:#fff; 
      border:0px;
      margin-top:1px;
      float:left;
      font-family: 'Raleway';
      font-weight:bold;
      text-transform:uppercase;
      }
         
   
      
   .srch-btn-home1  {
	text-align:center;
	font-size:12px;
	text-decoration:none;
	letter-spacing:1px;

	font-family: 'Raleway';
	font-weight:bold;
	text-transform:uppercase;
	border:0px;
}
.rateplan-show-hide{text-decoration:none !important;font-size:13px;background-color:#ff7200; color:#fff !important;padding:3px;}
.rateplan-show-hide:hover { color: #000 !important;}

.roomtype-icon-offer {display: block; float: left; width:8px; height:8px; background: url(../img/offer-common.png) left top no-repeat;}
.roomtype-icon-min-stay {display: block; float: left; width:8px; height:8px; background: url(../img/min-stay-common.png) left top no-repeat;}
.roomtype-icon-cancel-policy {display: block; float: left; width:8px; height:8px; background: url(../img/cancl-common.png) left top no-repeat;}
.roomtype-icon-tariff {display: block; float: left; width:8px; height:8px; background: url(../img/notes-common.png) left top no-repeat;}
.roomtype-icon-min-price {display: block; float: left; width:8px; height:8px; background: url(../img/min-price-common.png) left top no-repeat;}
.roomtype-icon-credit {display: block; float: left; width:8px; height:8px; background: url(../img/special-events-common.png) left top no-repeat;}
.roomtype-icon-room-info {display: block; float: left; width:6px; height:6px; background: url(../img/room_info-common.png) left top no-repeat;}
.roomtype-icons span.active {background-position: left -13px;}
.roomtype-icons span {margin-right: 13px;}


.offer-slider-r b {font-family:'Montserrat';font-weight:normal; letter-spacing:-0.03em; display:block;font-size:20px;margin-bottom:6px;color:#ff7200;line-height:15px;}
.checkbox .jq-checkbox.checked span {width:10px; height:8px; left:2px; bottom:4px; margin:0px; box-shadow:none; background: transparent url(../img/checkbox.png) left top no-repeat; position: absolute;}
.checkboxguest .jq-checkboxguest.checked span {width:10px; height:8px; left:2px; bottom:4px; margin:0px; box-shadow:none; background: transparent url(../img/checkbox.png) left top no-repeat; position: absolute;}
.jq-checkbox-tour {
	top: -1px;
	width: 13px;
	height: 13px;
	border-radius: 3px;
	background:background: transparent url(../img/checkbox.png) left top no-repeat; 
	box-shadow: 0 1px 1px rgba(0,0,0,0.05), inset -1px -1px #FFF, inset 1px -1px #FFF;
	vertical-align: middle;
	cursor: pointer;
}

.rate-plan-headings {font-size: 13px; line-height: 15px; margin-bottom:0px;  font-family: 'Raleway'; font-weight: 500;color:#ff7200; }
.rate-plan-headings:hover {color:#252525;}       


.cat-list-item-rb .offer-slider-r-label {color:#ff7200;float: none; margin-bottom: 18px; font-family: 'Raleway';margin-bottom:7px;font-size: 18px !important;}
.cat-list-item-rb .offer-slider-r-price-by {color:#838383; float: none;margin-bottom: 18px; font-family: 'Raleway';margin-bottom:7px;font-size: 10px !important;padding-left:8px;padding-top:25px;}
.cat-list-item-rb .offer-slider-r-price-by-tax {color:#838383; float: none;margin-bottom: 18px; font-family: 'Raleway';margin-bottom:7px;font-size: 8px !important;padding-left:10px;padding-top:25px;}
 .cat-list-item-rb .offer-slider-r-price-by-tour {color:#838383; float: none; font-family: 'Raleway';margin-bottom:7px;font-size: 10px !important;padding-left:10px;}
 .cat-list-item-rb .offer-slider-r-price-by-tour1 {color:#838383; float: none; font-family: 'Raleway';margin-bottom:7px;font-size: 12px !important;margin-left:-15px; text-transform:capitalize !important;font-weight:500;text-align:center  !important;}
.loc-map-icon {display: block; width:24px;height:24px; background:url(../img/Loc_common11.png) left top no-repeat;}  
.ma-total-price-label {color:#ff7200;float: none; margin-bottom: 18px; font-family: 'Raleway';margin-bottom:7px;text-decoration:none; font-size: 14px !important;}


.roomtype-popup-title
        {

    height: 39px;
    padding-top: 12px;
    background-color: #FFFFFF;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF', EndColorStr='#E9E9E9'); /* IE6-IE9 */
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom: 1px solid #FFFFFF;
    color: #ff7200;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    cursor: default;
    background-image: linear-gradient(top, #FFFFFF, #E9E9E9);
}
.subuser-popup-title
        {

    height: 39px;
    background-color: #FFFFFF;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF', EndColorStr='#E9E9E9'); /* IE6-IE9 */
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom: 1px solid #FFFFFF;
    color: #ff7200;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    cursor: default;
    background-image: linear-gradient(top, #FFFFFF, #E9E9E9);
}
.roomtype-popup-totalprice-title
        {

    height: 30px;
    padding-top: 12px;
    background-color: #FFFFFF;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF', EndColorStr='#E9E9E9'); /* IE6-IE9 */
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom: 1px solid #FFFFFF;
    color: #ff7200;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    cursor: default;
    background-image: linear-gradient(top, #FFFFFF, #E9E9E9);
}

 .room-type-total-price {color:#ff7200;float: none;  font-family: 'Raleway'; font-weight: bold;font-size: 13px !important;text-decoration:none;}
  .room-type-total-price:hover{ color: #ff7200;}
  
   .room-type-breakup-headings {color:#ff7200;font-family: 'Raleway'; font-weight: bold;text-transform:uppercase;font-size: 12px !important;text-decoration:none;}
 .roomtype-popup-buttons-save {
    width: 100px;
    text-align: center;
    background-color:#ff7200;
    color:White;
    border:none;
     	height:24px;
	cursor:pointer;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	text-align:center;
	font-size:12px;
	text-decoration:none;
	letter-spacing:1px;
	font-family: 'Raleway';
	font-weight:bold;   
	 text-transform:uppercase;
}
.guest-flight-details-generate {
    width: 200px;
    text-align: center;
    background-color:#ff7200;
    color:White;
    border:none;
     	height:24px;
	cursor:pointer;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	text-align:center;
	font-size:12px;
	text-decoration:none;
	letter-spacing:1px;
	font-family: 'Raleway';
	font-weight:bold;   
	 text-transform:uppercase;
}
.btn-search-text {
    text-align: center;
    background-color:#ff7200;
    color:White;
    border:none;
     	height:24px;
	cursor:pointer;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	text-align:center;
	font-size:12px;
	text-decoration:none;
	letter-spacing:1px;
	font-family: 'Raleway';
	font-weight:bold;   
	 text-transform:uppercase;
}

.guest-addrow-services {
    width: 120px;
    text-align: center;
    background-color:#ff7200;
    color:White;
    border:none;
     	height:24px;
	cursor:pointer;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	text-align:center;
	font-size:12px;
	text-decoration:none;
	letter-spacing:1px;
	font-family: 'Raleway';
	font-weight:bold;   
	 text-transform:uppercase;
}

.guest-apply-button {
	font-family: 'Raleway';
	font-size: 14px;
	color: #ffffff;
	padding: 5px 10px;
	background: -moz-linear-gradient(
		top,
		#518cd8 0%,
		#518ed8);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#518cd8),
		to(#518ed8));
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #000000;
	-moz-box-shadow:
		0px 1px 3px rgba(81,142,216,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(81,142,216,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	box-shadow:
		0px 1px 3px rgba(81,142,216,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
}


   
   
.guest-addrow-generate {
    width: 110px;
    text-align: center;
    background-color:#ff7200;
    color:White;
    border:none;
     	height:24px;
	cursor:pointer;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	text-align:center;
	font-size:12px;
	text-decoration:none;
	letter-spacing:1px;
	font-family: 'Raleway';
	font-weight:bold;   
	 text-transform:uppercase;
}
.guest-hotel-confirm {
    text-align: center;
    background-color:#ff7200;
    color:White;
    border:none;
     	height:24px;
	cursor:pointer;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	text-align:center;
	font-size:12px;
	text-decoration:none;
	letter-spacing:1px;
	font-family: 'Raleway';
	font-weight:bold;   
	 text-transform:uppercase;
}
.additional-service-heading-label{

    color: #ff7200;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    cursor: default;
   
}
 .page_enabled, .page_disabled
        {
            display: inline-block;
            height: 25px;
            min-width: 25px;
            line-height: 25px;
            text-align: center;
            text-decoration: none;
            border: 1px solid #ff7200;
            margin-bottom:5px;
        }
        .page_enabled
        {
            font-family: Arial;
            background-color: #eee;
            color: #000;
        }
        .page_disabled
        {
            font-family: Arial;
            background-color: #ff7200;
            color: #fff !important;
        }
        
           .mygrid-pager a, .mygrid-pager span
      {
          background-color: #EDE7E1;
          font-family: Arial;
          color: White;
          height: 30px;
          width: 30px;
          line-height: 25px;
          text-align: center;
          text-decoration: none;
      }
      .mygrid-pager a
      {
          background-color: #f5f5f5;
          color: #ff7200;
          border: 1px solid #EDE7E1;
          width: 30px;
          height: 30px;
          padding:5px;

      }
      .mygrid-pager span
      {
          background-color: #ff7200;
          color: #fff !important;
          border: 1px solid #ff7200;
          padding:5px;
           width: 30px;
           height: 30px;

      }
      
        
      .page-loader-label {color:#ff7200; font-family: 'Raleway';font-size: 18px !important;}
       .side-block .jq-checkbox.checked span {width:10px; height:8px; left:2px; bottom:4px; margin:0px; box-shadow:none; background: transparent url(../img/checkbox.png) left top no-repeat; position: absolute;}
       .side-block .jq-checkboxguest.checked span {width:10px; height:8px; left:2px; bottom:4px; margin:0px; box-shadow:none; background: transparent url(../img/checkbox.png) left top no-repeat; position: absolute;}
       
 .offer-slider-r-labeltrf {color:#ff7200;float: none; margin-bottom: 18px; font-family: 'Raleway';margin-bottom:7px;font-size: 13px !important;}